[Snort-users] OS X.

Scott A. McIntyre scott at ...1050...
Thu Mar 29 00:57:05 EST 2001


Just an FYI:

The latest CVS build works fine on Mac OS X (Release).

In order to build it, however, I suggest taking the following steps:

o  Build OpenSSL 0.9.6 or greater, installing headers and libraries
o  Get libpcap 0.6.2 from www.tcpdump.org
o  copy /usr/libexec/config.* to your snort source tree (fixes
   config.guess)

Then all you have to do is gnumake, then gnumake install and you're
set.

Scott

	




More information about the Snort-users mailing list